<!doctype html >
<html lang="en" xmlns:th="http://thymeleaf.org">
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<title>Error</title>
<head>

  <object th:include="fragments/fragment :: css" th:remove="tag"></object>
  <object th:include="fragments/fragment :: js" th:remove="tag"></object>
<!--  <header th:replace="fragments/fragment :: navbar"></header>-->
  <object th:include="fragments/fragment :: navbar-css" th:remove="tag"></object>
  <link rel="stylesheet" th:href="@{/css/handle-error-style.css}">

  <object th:include="fragments/fragment :: js" th:remove="tag"></object>

  <link href='https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css' rel='stylesheet'>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <link th:href="@{https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css}" rel='stylesheet'>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>


</head>
<body>

<header th:replace="fragments/fragment :: navbar" style="background: #1D3557"></header>

<!--==================== MAIN ====================-->
<main class="main">
  <!--==================== HOME ====================-->
  <section class="home">
    <div class="home__container container">
      <div class="home__data">

        <span class="home__subtitle" style=" color: #F67280;">Error</span>
        <h1 class="home__title">Oops!</h1>
        <p class="home__description" style=" color: #F67280;">
          Something went wrong.

        </p>
        <a class="home__button" th:href="@{/}" >
          Kembali ke Home
        </a>

      </div>

      <div class="home__img">
        <img th:src="@{/img/ghost-img.png}" alt="">
        <div class="home__shadow"></div>
      </div>
    </div>

  </section>
</main>

<!--=============== SCROLLREVEAL ===============-->
<script th:src="@{/js/scrollreveal.min.js}"></script>

<!--=============== MAIN JS ===============-->
<script th:src="@{/js/main.js}"></script>
</body>
</html>